CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_UI_SCRIPT_DETAILS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    SSCRIPTTYPE VARCHAR2(16 BYTE),
    KSCRIPT NUMBER,
    SSCRIPTID VARCHAR2(64 BYTE),
    STRIGGERTYPE VARCHAR2(32 BYTE),
    SRECORDTYPE VARCHAR2(64 BYTE),
    SCONTEXT VARCHAR2(16 BYTE),
    KEY_ VARCHAR2(16 BYTE),
    DOC_COUNT NUMBER,
    SOPERATIONID_CARDINALITY NUMBER,
    NTOTALTIME_PCTILE VARCHAR2(128 BYTE),
    NTOTALTIME_MAX NUMBER,
    NRECORDS_PCTILE VARCHAR2(64 BYTE),
    NREQUESTS_PCTILE VARCHAR2(64 BYTE),
    NSEARCHES_PCTILE VARCHAR2(64 BYTE),
    NSQLCALLS_PCTILE VARCHAR2(64 BYTE),
    NUSAGECOUNT_SUM NUMBER,
    NTOTALTIME_SUM NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_UI_SCRIPT_DETAILS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, TIMESTAMP_, SSCRIPTTYPE, KSCRIPT, SSCRIPTID, STRIGGERTYPE, SRECORDTYPE, SCONTEXT)
)